Bug 111924 - Focus lost on context menu
Summary: Focus lost on context menu
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: high normal
Assignee: Andreas Heinisch
URL:
Whiteboard: target:7.4.0 target:7.3.3
Keywords: accessibility
Depends on:
Blocks: Special-Character
  Show dependency treegraph
 
Reported: 2017-08-20 05:35 UTC by Heiko Tietze
Modified: 2022-03-23 08:34 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Heiko Tietze 2017-08-20 05:35:56 UTC
When I right click one of the favorite or recently used items, the highlighted status of this field disappears. That's a safety issue and the users feels not sure to delete the right item.
Comment 1 Commit Notification 2022-03-18 18:58:18 UTC
Andreas Heinisch committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/commit/ce3e760f9155ac8d80f60054be036e862df7029a

tdf#111924 - Special characters: don't lose focus on context menu

It will be available in 7.4.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 2 Commit Notification 2022-03-23 08:34:27 UTC
Andreas Heinisch committed a patch related to this issue.
It has been pushed to "libreoffice-7-3":

https://git.libreoffice.org/core/commit/37c1eae8a36e346efc076d90bf69cc03f345e3da

tdf#111924 - Special characters: don't lose focus on context menu

It will be available in 7.3.3.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.